Bug 68461 - non -devel contains static libraries and libtool scripts
non -devel contains static libraries and libtool scripts
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: alchemist (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-10 07:50 EDT by Joe Orton
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 18:35:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2002-07-10 07:50:30 EDT
alchemist-1.0.24-3 contains /usr/lib/alchemist/blackbox/libforgeblackbox.{a,la};
I'd guess these aren't necessary and could be removed, or at least should be
moved to the -devel package.
Comment 1 Trond Eivind Glomsrxd 2002-07-10 18:35:38 EDT
Have added to cvs, not built yet.
Comment 2 Trond Eivind Glomsrxd 2002-07-11 15:54:20 EDT
Fixed in alchemist-1.0.24-4

Note You need to log in before you can comment on or make changes to this bug.